Subject: Re: [PATCH wireless-2.6-git] prism54: WPA/RSN support for fullmac cards

From: Dan Williams <[email-masked]>
Date: Tue, 31 Oct 2006 11:05:54 -0500

On Mon, 2006-10-30 at 15:17 -0500, Luis R. Rodriguez wrote:
> On 10/29/06, [email-masked] <[email-masked]> wrote:
> > This patch completes WPA/RSN with TKIP support for all fullmac prism54 cards.
> > I removed all parts which are not relevant for wpa_supplicant (managed mode).
> 
> This is great effort and thanks for it! My only concern with the patch
> is breaking compatiblity with 2.4 but then again I'm tired of having
> to keep this compat work up too and soon, after d80211 full force push
> it may not be possible. So I ACK it.

I'd like to test it a bit first with my fullmac card before it gets
committed/added...  But it's great to get some movement on this
card/driver!

Dan

>   Luis
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html